<?php
namespace Bushelpowered\Api\Trade\Esign\V1\Response;
        
class AutomatedCreateDocumentResponse 
{
    /** @var string $contractId The created contract's unique identifier.*/
    public string $contractId;
    /** @var string $documentId The created document's unique identifier. This is unique per amendment.*/
    public string $documentId;

    /**
     * @param  string  $contractId The created contract's unique identifier.
     * @param  string  $documentId The created document's unique identifier. This is unique per amendment.
     */
    public function __construct(string $contractId, string $documentId)
    {
        $this->contractId = $contractId;
        $this->documentId = $documentId;
    }
    

}